<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2002</id>
  <defaultcontrol>10</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <import>common.dialog.xml</import>
    <control>
      <description>OK button</description>
      <type>button</type>
      <id>10</id>
      <posX>820</posX>
      <posY>157</posY>
      <width>117</width>
      <height>49</height>
      <textYOff>8</textYOff>
      <textureFocus>ok_focus.png</textureFocus>
      <textureNoFocus>ok.png</textureNoFocus>
      <label>-</label>
      <onleft>10</onleft>
      <onright>10</onright>
      <onup>10</onup>
      <ondown>10</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>